{% extends "core/base.html" %}
{% block content %}

<p>{{object.name}}</p>
<p>{{object.descripcion}}</p>
<p>{{object.rubros}}</p>
<p>{{object.facebook}}</p>
<p>{{object.instagram}}</p>
<p>{{object.website}}</p>
<p>{{object.telefono}}</p>

{% endblock content %}